Subject: bug#35130: 27.0.50; gnus cannot save

From: Eric Abrahamsen <[email-masked]>
Date: Tue, 30 Apr 2019 16:25:42 -0700

On 04/30/19 18:54 PM, James Cloos wrote:
>>>>>> "EA" == Eric Abrahamsen <[email-masked]> writes:
>
>>> (fset 'gnus-group-get-new-groups
>>> "1LFs1g1Ls")
>>> 
>>> (I never got around to replacing the saved keyboard macro with proper lisp.)
>
> EA> Hang on, what is that supposed to do? That symbol has neither a function
> EA> nor a variable definition for me here, on master.
>
> Sorry.  I though that was enough to show that it is a named keyboard macro.
>
> Just type those characters at the *Group* buffer.

Well, I typed that sequence, and nothing special happened. I saw several
groups I hadn't looked at in a decade or so, caught them up, and nothing
happened after that. I'm not sure what I was supposed to see...